CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Oplysninger om dine kontaktpersoner kan hjælpe dig med at udfylde formularer hurtigere i Chromium.";
NSHumanReadableCopyright = "Copyright 2014 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
